.encuesta{
    text-align: center;
    display: flex;
    justify-content: center;
    padding: 10px 0
}

.encuesta > .formulario {
    border: 1px solid var(--bck-color);
    max-width: 867px;
    background-color: #fefefe;
}

.encuesta > .formulario form {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1rem;
    text-align: left;
}

.encuesta > .formulario form p{
    padding: 5px 15px;
}

.encuesta > .formulario form p label {
    font-weight: 600;
}

.encuesta > .formulario form button{
    width: 100%;
    margin: 0 -10px;
    background-color: var(--bck-color);
    color: #fff;
    font-size: 1.1rem;
    border: none;
    font-weight: 600;
    cursor: pointer;
}

.encuesta > .formulario form button:hover{
    background-color: var(--bck-color-hover);
}
